<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
</head>
<body>
	<h1>dns-flavour</h1>
	<p>
		In construction. You can find all lists at:<br>
		<a href="/lists/">https://adblock.bella.network/lists/</a>
	</p>
</body>
</html>
